import request from "@/utils/request";

export const getCheckList = (list,pageNum,pageSize,conditionJson)=>{
    return request.get('/crmOverviewData/checkByList',{
        params:{
            listJSON:JSON.stringify(list),
            pageNum,
            pageSize,
            conditionJson
        }
    })
}